<?php 

	$luzuk_modern_salon_custom_style = '';

	// Logo Size
	$luzuk_modern_salon_logo_top_padding = get_theme_mod('luzuk_modern_salon_logo_top_padding');
	$luzuk_modern_salon_logo_bottom_padding = get_theme_mod('luzuk_modern_salon_logo_bottom_padding');
	$luzuk_modern_salon_logo_left_padding = get_theme_mod('luzuk_modern_salon_logo_left_padding');
	$luzuk_modern_salon_logo_right_padding = get_theme_mod('luzuk_modern_salon_logo_right_padding');

	if( $luzuk_modern_salon_logo_top_padding != '' || $luzuk_modern_salon_logo_bottom_padding != '' || $luzuk_modern_salon_logo_left_padding != '' || $luzuk_modern_salon_logo_right_padding != ''){
		$luzuk_modern_salon_custom_style .=' .logo {';
			$luzuk_modern_salon_custom_style .=' padding-top: '.esc_attr($luzuk_modern_salon_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_modern_salon_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_modern_salon_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_modern_salon_logo_right_padding).'px;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_logo_size = get_theme_mod('luzuk_modern_salon_logo_size');
	if( $luzuk_modern_salon_logo_size != '') {
		if($luzuk_modern_salon_logo_size == 100) {
			$luzuk_modern_salon_custom_style .=' .custom-logo-link img {';
				$luzuk_modern_salon_custom_style .=' width: 350px;';
			$luzuk_modern_salon_custom_style .=' }';
		} else if($luzuk_modern_salon_logo_size >= 10 && $luzuk_modern_salon_logo_size < 100) {
			$luzuk_modern_salon_custom_style .=' .custom-logo-link img {';
				$luzuk_modern_salon_custom_style .=' width: '.esc_attr($luzuk_modern_salon_logo_size).'%;';
			$luzuk_modern_salon_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_modern_salon_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_modern_salon_custom_style .=' #inner-pages-header {';
			$luzuk_modern_salon_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_modern_salon_custom_style .=' }';
	} else {
		$luzuk_modern_salon_custom_style .=' #inner-pages-header {';
			$luzuk_modern_salon_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_hide_show = get_theme_mod('luzuk_modern_salon_slider_hide_show',false);
	if( $luzuk_modern_salon_slider_hide_show == true){
		$luzuk_modern_salon_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_modern_salon_custom_style .=' display:none;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	 

	$luzuk_modern_salon_menu_color = get_theme_mod('luzuk_modern_salon_menu_color');
	if ( $luzuk_modern_salon_menu_color != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul li a{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_menu_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_menuicon_color = get_theme_mod('luzuk_modern_salon_menuicon_color');
	if ( $luzuk_modern_salon_menuicon_color != '') {
		$luzuk_modern_salon_custom_style .=' .sf-arrows .sf-with-ul:before{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_menuicon_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_menuhover_color = get_theme_mod('luzuk_modern_salon_menuhover_color');
	if ( $luzuk_modern_salon_menuhover_color != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul li a:hover{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_menuhover_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_submenu_color = get_theme_mod('luzuk_modern_salon_submenu_color');
	$luzuk_modern_salon_submenubg_color = get_theme_mod('luzuk_modern_salon_submenubg_color');
	if ( $luzuk_modern_salon_submenu_color != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul ul a{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_submenu_color).'; background-color:'.esc_attr($luzuk_modern_salon_submenubg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}
	
	$luzuk_modern_salon_submenuhover_color = get_theme_mod('luzuk_modern_salon_submenuhover_color');
	if ( $luzuk_modern_salon_submenuhover_color != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_submenuhover_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_submenubghrv_color = get_theme_mod('luzuk_modern_salon_submenubghrv_color');
	if ( $luzuk_modern_salon_submenubghrv_color != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_submenubghrv_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_headerbtntext_color = get_theme_mod('luzuk_modern_salon_headerbtntext_color');
	if ( $luzuk_modern_salon_headerbtntext_color != '') {
		$luzuk_modern_salon_custom_style .=' #header .contact a{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_headerbtntext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_headerbtnbg_color = get_theme_mod('luzuk_modern_salon_headerbtnbg_color');
	if ( $luzuk_modern_salon_headerbtnbg_color != '') {
		$luzuk_modern_salon_custom_style .=' #header .contact a{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_headerbtnbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_headerbtnbganimation_color = get_theme_mod('luzuk_modern_salon_headerbtnbganimation_color');
	if ( $luzuk_modern_salon_headerbtnbganimation_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .read-btn:before{';
			$luzuk_modern_salon_custom_style .=' background-color:'.esc_attr($luzuk_modern_salon_headerbtnbganimation_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_btntexthrv_color = get_theme_mod('luzuk_modern_salon_btntexthrv_color');
	if ( $luzuk_modern_salon_btntexthrv_color != '') {
		$luzuk_modern_salon_custom_style .=' #header .contact a:hover{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_btntexthrv_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_yearnumber_color = get_theme_mod('luzuk_modern_salon_yearnumber_color');
	if ( $luzuk_modern_salon_yearnumber_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .yearnum{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_yearnumber_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_yearnumberbg_color = get_theme_mod('luzuk_modern_salon_yearnumberbg_color');
	if ( $luzuk_modern_salon_yearnumberbg_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .yearnum{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_yearnumberbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_yeartext_color = get_theme_mod('luzuk_modern_salon_yeartext_color');
	if ( $luzuk_modern_salon_yeartext_color != '') {
		$luzuk_modern_salon_custom_style .='#aboutus-section .yeartext{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_yeartext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_yeartextbg_color = get_theme_mod('luzuk_modern_salon_yeartextbg_color');
	if ( $luzuk_modern_salon_yeartextbg_color != '') {
		$luzuk_modern_salon_custom_style .='#aboutus-section .imgtxt{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_yeartextbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}



	//site title tagline
	$luzuk_modern_salon_site_title_color = get_theme_mod('luzuk_modern_salon_site_title_color');
	if ( $luzuk_modern_salon_site_title_color != '') {
		$luzuk_modern_salon_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_site_title_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_site_tagline_color = get_theme_mod('luzuk_modern_salon_site_tagline_color');
	if ( $luzuk_modern_salon_site_tagline_color != '') {
		$luzuk_modern_salon_custom_style .=' p.site-description{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_site_tagline_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	//layout width
	$luzuk_modern_salon_boxfull_width = get_theme_mod('luzuk_modern_salon_boxfull_width');
	if ($luzuk_modern_salon_boxfull_width !== '') {
		switch ($luzuk_modern_salon_boxfull_width) {
			case 'container':
				$luzuk_modern_salon_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_modern_salon_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_modern_salon_dropdown_anim = get_theme_mod('luzuk_modern_salon_dropdown_anim');

	if ( $luzuk_modern_salon_dropdown_anim != '') {
		$luzuk_modern_salon_custom_style .=' .nav-menu ul ul {';
			$luzuk_modern_salon_custom_style .=' animation:'.esc_attr($luzuk_modern_salon_dropdown_anim).' 1s ease;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	//slider colors
	$luzuk_modern_salon_slider_font_size = get_theme_mod('luzuk_modern_salon_slider_font_size');
	if ( $luzuk_modern_salon_slider_font_size != '') {
		$luzuk_modern_salon_custom_style .=' #slider h2{';
			$luzuk_modern_salon_custom_style .=' font-size:'.esc_attr($luzuk_modern_salon_slider_font_size).'px;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_text_font_size = get_theme_mod('luzuk_modern_salon_slider_text_font_size');
	if ( $luzuk_modern_salon_slider_text_font_size != '') {
		$luzuk_modern_salon_custom_style .=' #slider p{';
			$luzuk_modern_salon_custom_style .=' font-size:'.esc_attr($luzuk_modern_salon_slider_text_font_size).'px;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_title_color = get_theme_mod('luzuk_modern_salon_slider_title_color');
	if ( $luzuk_modern_salon_slider_title_color != '') {
		$luzuk_modern_salon_custom_style .=' #slider h2{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_slider_title_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_subtitle_color = get_theme_mod('luzuk_modern_salon_slider_subtitle_color');
	if ( $luzuk_modern_salon_slider_subtitle_color != '') {
		$luzuk_modern_salon_custom_style .=' #slider p{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_slider_subtitle_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}
	

	$luzuk_modern_salon_slider_btntext_color = get_theme_mod('luzuk_modern_salon_slider_btntext_color');
	if ( $luzuk_modern_salon_slider_btntext_color != '') {
		$luzuk_modern_salon_custom_style .=' #slider .sbtn1{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_slider_btntext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_btnbg_color = get_theme_mod('luzuk_modern_salon_slider_btnbg_color');
	if ( $luzuk_modern_salon_slider_btnbg_color != '') {
		$luzuk_modern_salon_custom_style .=' #slider .sbtn1{';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_slider_btnbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_slider_btntexthrv_color = get_theme_mod('luzuk_modern_salon_slider_btntexthrv_color');
	if ( $luzuk_modern_salon_slider_btntexthrv_color != '') {
		$luzuk_modern_salon_custom_style .=' #slider .sbtn1:hover{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_slider_btntexthrv_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_sliderbg_color = get_theme_mod('luzuk_modern_salon_sliderbg_color');
	if ( $luzuk_modern_salon_sliderbg_color != '') {
		$luzuk_modern_salon_custom_style .=' .slide-imgbx{';
			$luzuk_modern_salon_custom_style .=' background-color:'.esc_attr($luzuk_modern_salon_sliderbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}


	// bannerdiscount color
	$luzuk_modern_salon_bannerdiscountoffertxt_font_size = get_theme_mod('luzuk_modern_salon_bannerdiscountoffertxt_font_size');
	if ( $luzuk_modern_salon_bannerdiscountoffertxt_font_size != '') {
		$luzuk_modern_salon_custom_style .=' .discount-area .marquee .marquee_text span{';
			$luzuk_modern_salon_custom_style .=' font-size:'.esc_attr($luzuk_modern_salon_bannerdiscountoffertxt_font_size).'px;';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_bannerdiscount_icon_color = get_theme_mod('luzuk_modern_salon_bannerdiscount_icon_color');
	if ( $luzuk_modern_salon_bannerdiscount_icon_color != '') {
		$luzuk_modern_salon_custom_style .=' .discount-area span svg path{';
			$luzuk_modern_salon_custom_style .=' fill:'.esc_attr($luzuk_modern_salon_bannerdiscount_icon_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_bannerdiscount_text_color = get_theme_mod('luzuk_modern_salon_bannerdiscount_text_color');
	if ( $luzuk_modern_salon_bannerdiscount_text_color != '') {
		$luzuk_modern_salon_custom_style .='.discount-area .marquee .marquee_text span{';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_bannerdiscount_text_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_bannerdiscount_bg_color = get_theme_mod('luzuk_modern_salon_bannerdiscount_bg_color');
	if ( $luzuk_modern_salon_bannerdiscount_bg_color != '') {
		$luzuk_modern_salon_custom_style .=' .discount-area{';
			$luzuk_modern_salon_custom_style .=' background-color:'.esc_attr($luzuk_modern_salon_bannerdiscount_bg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}



	//feature color
	$luzuk_modern_salon_feature_heading_color = get_theme_mod('luzuk_modern_salon_feature_heading_color');
	if ( $luzuk_modern_salon_feature_heading_color != '') {
		$luzuk_modern_salon_custom_style .=' #feature-section .heading h2 {';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_feature_heading_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_feature_title_color = get_theme_mod('luzuk_modern_salon_feature_title_color');
	if ( $luzuk_modern_salon_feature_title_color != '') {
		$luzuk_modern_salon_custom_style .=' #feature-section .feature-box h4 {';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_feature_title_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_feature_description_color = get_theme_mod('luzuk_modern_salon_feature_description_color');
	if ( $luzuk_modern_salon_feature_description_color != '') {
		$luzuk_modern_salon_custom_style .=' #feature-section .feature-box p {';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_feature_description_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_feature_icon_color = get_theme_mod('luzuk_modern_salon_feature_icon_color');
	if ( $luzuk_modern_salon_feature_icon_color != '') {
		$luzuk_modern_salon_custom_style .=' #feature-section .feature-box .icon i {';
			$luzuk_modern_salon_custom_style .=' color:'.esc_attr($luzuk_modern_salon_feature_icon_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_feature_iconbg_color = get_theme_mod('luzuk_modern_salon_feature_iconbg_color');
	if ( $luzuk_modern_salon_feature_iconbg_color != '') {
		$luzuk_modern_salon_custom_style .=' #feature-section .feature-box .icon {';
			$luzuk_modern_salon_custom_style .=' background:'.esc_attr($luzuk_modern_salon_feature_iconbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}


	//about us color
	$luzuk_modern_salon_aboutusheading_color = get_theme_mod('luzuk_modern_salon_aboutusheading_color');
	if ( $luzuk_modern_salon_aboutusheading_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .r-abt h1 {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutusheading_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutustitle_color = get_theme_mod('luzuk_modern_salon_aboutustitle_color');
	if ( $luzuk_modern_salon_aboutustitle_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .r-abt h2 {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutustitle_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutusdescription_color = get_theme_mod('luzuk_modern_salon_aboutusdescription_color');
	if ( $luzuk_modern_salon_aboutusdescription_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .r-abt p {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutusdescription_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutuspointicon_color = get_theme_mod('luzuk_modern_salon_aboutuspointicon_color');
	if ( $luzuk_modern_salon_aboutuspointicon_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .icn i {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutuspointicon_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}


	$luzuk_modern_salon_aboutuspointtext_color = get_theme_mod('luzuk_modern_salon_aboutuspointtext_color');
	if ( $luzuk_modern_salon_aboutuspointtext_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .r-abt h4 {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutuspointtext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutusbtntext_color = get_theme_mod('luzuk_modern_salon_aboutusbtntext_color');
	if ( $luzuk_modern_salon_aboutusbtntext_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .read-btn {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutusbtntext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutusbtnbg_color = get_theme_mod('luzuk_modern_salon_aboutusbtnbg_color');
	if ( $luzuk_modern_salon_aboutusbtnbg_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .read-btn {';
			$luzuk_modern_salon_custom_style .=' background-color: '.esc_attr($luzuk_modern_salon_aboutusbtnbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutusbtntexthrv_color = get_theme_mod('luzuk_modern_salon_aboutusbtntexthrv_color');
	if ( $luzuk_modern_salon_aboutusbtntexthrv_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .read-btn:hover {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_aboutusbtntexthrv_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_aboutusbtnanimation_color = get_theme_mod('luzuk_modern_salon_aboutusbtnanimation_color');
	if ( $luzuk_modern_salon_aboutusbtnanimation_color != '') {
		$luzuk_modern_salon_custom_style .=' #aboutus-section .read-btn:before {';
			$luzuk_modern_salon_custom_style .=' background-color: '.esc_attr($luzuk_modern_salon_aboutusbtnanimation_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}


	//footer colors
	$luzuk_modern_salon_footertext_color = get_theme_mod('luzuk_modern_salon_footertext_color');
	if ( $luzuk_modern_salon_footertext_color != '') {
		$luzuk_modern_salon_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_footertext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}	

	$luzuk_modern_salon_footerlisticon_color = get_theme_mod('luzuk_modern_salon_footerlisticon_color');
	if ( $luzuk_modern_salon_footerlisticon_color != '') {
		$luzuk_modern_salon_custom_style .=' .widget ul li:before {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_footerlisticon_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}	

	$luzuk_modern_salon_footerbg_color = get_theme_mod('luzuk_modern_salon_footerbg_color');
	if ( $luzuk_modern_salon_footerbg_color != '') {
		$luzuk_modern_salon_custom_style .=' .footer-overlay {';
			$luzuk_modern_salon_custom_style .=' background: '.esc_attr($luzuk_modern_salon_footerbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footerbttombg_color = get_theme_mod('luzuk_modern_salon_footerbttombg_color');
	if ( $luzuk_modern_salon_footerbttombg_color != '') {
		$luzuk_modern_salon_custom_style .=' .copyright {';
			$luzuk_modern_salon_custom_style .=' background: '.esc_attr($luzuk_modern_salon_footerbttombg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footercopyright_color = get_theme_mod('luzuk_modern_salon_footercopyright_color');
	if ( $luzuk_modern_salon_footercopyright_color != '') {
		$luzuk_modern_salon_custom_style .=' #colophon .site-info p {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_footercopyright_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footerscrolltotoptext_color = get_theme_mod('luzuk_modern_salon_footerscrolltotoptext_color');
	if ( $luzuk_modern_salon_footerscrolltotoptext_color != '') {
		$luzuk_modern_salon_custom_style .=' .back-to-top {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_footerscrolltotoptext_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footerscrolltotopbg_color = get_theme_mod('luzuk_modern_salon_footerscrolltotopbg_color');
	if ( $luzuk_modern_salon_footerscrolltotopbg_color != '') {
		$luzuk_modern_salon_custom_style .=' .back-to-top {';
			$luzuk_modern_salon_custom_style .=' background: '.esc_attr($luzuk_modern_salon_footerscrolltotopbg_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footerscrolltotoptxthover_color = get_theme_mod('luzuk_modern_salon_footerscrolltotoptxthover_color');
	if ( $luzuk_modern_salon_footerscrolltotoptxthover_color != '') {
		$luzuk_modern_salon_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_modern_salon_custom_style .=' color: '.esc_attr($luzuk_modern_salon_footerscrolltotoptxthover_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}

	$luzuk_modern_salon_footerscrolltotopbghover_color = get_theme_mod('luzuk_modern_salon_footerscrolltotopbghover_color');
	if ( $luzuk_modern_salon_footerscrolltotopbghover_color != '') {
		$luzuk_modern_salon_custom_style .=' .back-to-top:hover::after {';
			$luzuk_modern_salon_custom_style .=' background: '.esc_attr($luzuk_modern_salon_footerscrolltotopbghover_color).';';
		$luzuk_modern_salon_custom_style .=' }';
	}